How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask Quiksilver07070 Your Own Question

Quiksilver07070
Quiksilver07070, Computer Support Specialist
Category: Computer
Satisfied Customers: 728
Experience:  Consultant within every computer and networking category. Troubleshoot and maintain various operating systems. Sales Engineering.
63493917
Type Your Computer Question Here...
Quiksilver07070 is online now
A new question is answered every 9 seconds

Can I use Lastpass 4.0 premium portable if my OS is Ubuntu?

Customer Question

Can I use Lastpass 4.0 premium portable for Firefox if my OS is Ubuntu?
Submitted: 8 months ago.
Category: Computer
Expert:  Quiksilver07070 replied 8 months ago.

Hello and thank you for choosing JUSTANSWER.com

.

According to all the documentation i have found and understand to be true.....the Answer is YES.

.

LastPass will work on Firefox that is loaded onto a Linux Kernel such as Ubuntu.

.

However, they do NOT specifically list Ubuntu or any of its versions....nor does it list any other flavors of linux. But it does say any and ALL linux flavors are supported. And boast a universal Linux installer.